Jump to content

Problème installation template Joomla !


Recommended Posts

  • Moderators

Salem,

 

Vous savez la dernière ? je me suis mis à Joomla :D

 

bon mon problème est que quand je veux installer un template zipé depuis l'interface admin "Upload & Installation" voici ce que j'ai comme message d'erreur :

 

Error! Could not find a Joomla! XML setup file in the package.

J'aimerais bien ne pas faire la manip manuellement sur les répertoires du CMS car à chaque tentative quelques problèmes se pointent.

 

Les templates en question ont été téléchargés à partir de sites reconnus donc je pense que la structure des reperoires est bonne et que le fichier d'installation XML est bon aussi.

 

De l'aide, une orientation, d3awi el khir....... :D

 

Merci d'avance.

 

PS : Je suis un peu débutant sous PHP pour ne pas dire nul :p

Edited by mouradski
Link to post
Share on other sites

Salam

 

d'après le message d'erreur ton CMS ne trouve pas le fichier XML dans le zip de la template, donc il n'a aucune directive pour pouvoir procéder à l'installation as-tu essayé d'ouvrir ton zip et vérifier l'existence du fichier XML? as-tu déjà essayé d'installer d'autres templates (v1.5?)?

Link to post
Share on other sites
  • Moderators
Salam

 

d'après le message d'erreur ton CMS ne trouve pas le fichier XML dans le zip de la template, donc il n'a aucune directive pour pouvoir procéder à l'installation as-tu essayé d'ouvrir ton zip et vérifier l'existence du fichier XML? as-tu déjà essayé d'installer d'autres templates (v1.5?)?

 

Je viens d'installer manuellement mais j'ai un message comme quoi il n'est pas fonctionnel nativement et qu'il nécessite "legacy mode ON".

Link to post
Share on other sites
  • Moderators
extensions> gestion des plugins et tu actives legacy mode :)

 

Fastoch, je le savais, c'était juste pour vous tester :D

 

Merci sou23 :) ça marche impec.

Merci à toi aussi anazorium :)

 

@+

Edited by mouradski
Link to post
Share on other sites
Je viens d'installer manuellement mais j'ai un message comme quoi il n'est pas fonctionnel nativement et qu'il nécessite "legacy mode ON".

 

Legacy est le mode de compatibilité pour joomla 1.5, il te permet de prendre en charge tout (ou presque) ce qui est de joomla 1.0.

pour l'activer sous joomla 1.5 vas dans le menu : Extensions->gestion des plugins->System-Legacy (en général il se situe dans la deuxième page).

 

un conseil : pour éviter les bugs il est préférable que tu choisisse des templates "joomla 1.5 native".

Link to post
Share on other sites
  • Moderators
Legacy est le mode de compatibilité pour joomla 1.5, il te permet de prendre en charge tout (ou presque) ce qui est de joomla 1.0.

pour l'activer sous joomla 1.5 vas dans le menu : Extensions->gestion des plugins->System-Legacy (en général il se situe dans la deuxième page).

 

un conseil : pour éviter les bugs il est préférable que tu choisisse des templates "joomla 1.5 native".

 

Merci pour l'explication l'ami.

 

Pour la version de joomla, za3ma j'ai bien choisi le template pour 1.5.x, je ne comprends pas.

 

Encore merci les ami et je ferme.

 

@+ surement sur d'autre thread car je risque de vous harseler en ce moment :D

Edited by mouradski
Link to post
Share on other sites
Guest
This topic is now closed to further replies.


×
×
  • Create New...